Subject: PATH: getting the order right
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 28 Oct 2003 15:57:30 -0000

I like putting c:\;c:\Cygwin\bin;c:\Cygwin\usr\X11R6\bin before
c:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem in my Windows path.
For the first tine I am using a computer that is administered by somebody
else (I hate this more than I can say) and in My Computer -> Properties ->
Advanced -> Environment variables I find the System-defined  path (what I
want to come 2nd) necessarly precedes the User-defined path. Can anybody
help me fix this ordering? Thank you. Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/